---
document: modulemd
version: 2
data:
  name: container-tools
  stream: "rhel8"
  version: 8090020240429174156
  context: 20125149
  arch: x86_64
  summary: Most recent (rolling) versions of podman, buildah, skopeo, runc, conmon,
    runc, conmon, CRIU, Udica, etc as well as dependencies such as container-selinux
    built and tested together, and updated as frequently as every 12 weeks.
  description: >-
    Latest versions of podman, buildah, skopeo, runc, conmon, CRIU, Udica, etc as
    well as dependencies such as container-selinux built and tested together, and
    updated as frequently as every 12 weeks. Only very limited back ports are provided
    to this stream, and most patches come from providing new versions.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      go-toolset: [rhel8]
      golang-ecosystem: [1.0]
      platform: [el8]
    requires:
      platform: [el8]
  references:
    community: https://github.com/projectatomic
    documentation: https://projectatomic.io
    tracker: https://github.com/projectatomic
  profiles:
    common:
      rpms:
      - aardvark-dns
      - buildah
      - cockpit-podman
      - conmon
      - container-selinux
      - containernetworking-plugins
      - containers-common
      - criu
      - crun
      - fuse-overlayfs
      - libslirp
      - netavark
      - podman
      - python3-podman
      - runc
      - skopeo
      - slirp4netns
      - toolbox
      - udica
  api:
    rpms:
    - buildah
    - conmon
    - container-selinux
    - containernetworking-plugins
    - containers-common
    - fuse-overlayfs
    - libslirp
    - podman
    - podman-docker
    - podman-manpages
    - podman-remote
    - python3-podman
    - runc
    - skopeo
    - slirp4netns
  buildopts:
    rpms:
      macros: >
        %_with_ignore_tests 1
  components:
    rpms:
      aardvark-dns:
        rationale: Primary component of this module
        ref: a976dcb65e83b2772c493c19e5c57129dc9678b2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      buildah:
        rationale: Primary component of this module
        ref: 6a3e3e6b072a092cb14a349d002f96dfdfd3280b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      cockpit-podman:
        rationale: Primary component of this module
        ref: dd3ca4c75833d717392e7a847876ba721b6888b2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      conmon:
        rationale: Primary component of this module
        ref: c4ad33b4597889abdc51b184c3b6a8dc7d57e77d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      container-selinux:
        rationale: Primary component of this module
        ref: a8e2ad565ee56c2de78e83f92fed53d9a5d63d10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containernetworking-plugins:
        rationale: Primary component of this module
        ref: 6b202eaea652c21036822074ba146805528144e5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containers-common:
        rationale: Primary component of this module
        ref: 673f19f2acfdc9595c8cbf0d8a68875552929879
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      criu:
        rationale: Primary component of this module
        ref: 84a15ca64f2c3333cee1cd5fa2e22e3b840160a9
        buildorder: -1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      crun:
        rationale: Primary component of this module
        ref: 5121250b38205465f1fb5e475a44b5945c8007f1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      fuse-overlayfs:
        rationale: Primary component of this module
        ref: 71d86e1ffd01485ddb1da35898da8010d391ac04
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libslirp:
        rationale: Primary component of this module
        ref: 07f3b9a5fc43d8b991822818c7f5477ee7aba0ae
        buildorder: -1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      netavark:
        rationale: Primary component of this module
        ref: 0bf9413d3e18fb3686dca61a73cf5eb0bb6bbaf3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      oci-seccomp-bpf-hook:
        rationale: Primary component of this module
        ref: 39cd30b49b744c21be2a95b24d412b9e28f4b268
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      podman:
        rationale: Primary component of this module
        ref: de5e4e2465946e8bc5bd44453fb44c72411f6fc1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-podman:
        rationale: Primary component of this module
        ref: 466c32ee2b38048f278c379c2a62f31f1d64f894
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      runc:
        rationale: Primary component of this module
        ref: 9f50971e4c5757206ce7a80710ab169a90ee5f57
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      skopeo:
        rationale: Primary component of this module
        ref: 7ed40857df2d98fce5ec3418b481cc90581747e7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      slirp4netns:
        rationale: Primary component of this module
        ref: ed4b1819165cd36e09ddbf849c22e1e18abb7812
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      toolbox:
        rationale: Primary component of this module
        ref: dca9bf047b2738d3e3b8b7ffb7eb9dac6b59e1cf
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      udica:
        rationale: Primary component of this module
        ref: cfbac3b8c1b76b770704a1a21d4a5d920383d37e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - aardvark-dns-2:1.7.0-1.module_el8.9.0+3823+03810114.src
    - aardvark-dns-2:1.7.0-1.module_el8.9.0+3823+03810114.x86_64
    - buildah-1:1.31.5-1.module_el8.9.0+3823+03810114.src
    - buildah-1:1.31.5-1.module_el8.9.0+3823+03810114.x86_64
    - buildah-debuginfo-1:1.31.5-1.module_el8.9.0+3823+03810114.x86_64
    - buildah-debugsource-1:1.31.5-1.module_el8.9.0+3823+03810114.x86_64
    - buildah-tests-1:1.31.5-1.module_el8.9.0+3823+03810114.x86_64
    - buildah-tests-debuginfo-1:1.31.5-1.module_el8.9.0+3823+03810114.x86_64
    - cockpit-podman-0:75-1.module_el8.9.0+3823+03810114.noarch
    - cockpit-podman-0:75-1.module_el8.9.0+3823+03810114.src
    - conmon-3:2.1.8-1.module_el8.9.0+3823+03810114.src
    - conmon-3:2.1.8-1.module_el8.9.0+3823+03810114.x86_64
    - conmon-debuginfo-3:2.1.8-1.module_el8.9.0+3823+03810114.x86_64
    - conmon-debugsource-3:2.1.8-1.module_el8.9.0+3823+03810114.x86_64
    - container-selinux-2:2.229.0-1.module_el8.9.0+3823+03810114.noarch
    - container-selinux-2:2.229.0-1.module_el8.9.0+3823+03810114.src
    - containernetworking-plugins-1:1.3.0-8.module_el8.9.0+3823+03810114.src
    - containernetworking-plugins-1:1.3.0-8.module_el8.9.0+3823+03810114.x86_64
    - containernetworking-plugins-debuginfo-1:1.3.0-8.module_el8.9.0+3823+03810114.x86_64
    - containernetworking-plugins-debugsource-1:1.3.0-8.module_el8.9.0+3823+03810114.x86_64
    - containers-common-2:1-71.module_el8.9.0+3823+03810114.src
    - containers-common-2:1-71.module_el8.9.0+3823+03810114.x86_64
    - crit-0:3.18-4.module_el8.9.0+3823+03810114.x86_64
    - criu-0:3.18-4.module_el8.9.0+3823+03810114.src
    - criu-0:3.18-4.module_el8.9.0+3823+03810114.x86_64
    - criu-debuginfo-0:3.18-4.module_el8.9.0+3823+03810114.x86_64
    - criu-debugsource-0:3.18-4.module_el8.9.0+3823+03810114.x86_64
    - criu-devel-0:3.18-4.module_el8.9.0+3823+03810114.x86_64
    - criu-libs-0:3.18-4.module_el8.9.0+3823+03810114.x86_64
    - criu-libs-debuginfo-0:3.18-4.module_el8.9.0+3823+03810114.x86_64
    - crun-0:1.8.7-1.module_el8.9.0+3823+03810114.src
    - crun-0:1.8.7-1.module_el8.9.0+3823+03810114.x86_64
    - crun-debuginfo-0:1.8.7-1.module_el8.9.0+3823+03810114.x86_64
    - crun-debugsource-0:1.8.7-1.module_el8.9.0+3823+03810114.x86_64
    - fuse-overlayfs-0:1.12-1.module_el8.9.0+3823+03810114.src
    - fuse-overlayfs-0:1.12-1.module_el8.9.0+3823+03810114.x86_64
    - fuse-overlayfs-debuginfo-0:1.12-1.module_el8.9.0+3823+03810114.x86_64
    - fuse-overlayfs-debugsource-0:1.12-1.module_el8.9.0+3823+03810114.x86_64
    - libslirp-0:4.4.0-1.module_el8.9.0+3823+03810114.src
    - libslirp-0:4.4.0-1.module_el8.9.0+3823+03810114.x86_64
    - libslirp-debuginfo-0:4.4.0-1.module_el8.9.0+3823+03810114.x86_64
    - libslirp-debugsource-0:4.4.0-1.module_el8.9.0+3823+03810114.x86_64
    - libslirp-devel-0:4.4.0-1.module_el8.9.0+3823+03810114.x86_64
    - netavark-2:1.7.0-2.module_el8.9.0+3823+03810114.src
    - netavark-2:1.7.0-2.module_el8.9.0+3823+03810114.x86_64
    - oci-seccomp-bpf-hook-0:1.2.9-1.module_el8.9.0+3823+03810114.src
    - oci-seccomp-bpf-hook-0:1.2.9-1.module_el8.9.0+3823+03810114.x86_64
    - oci-seccomp-bpf-hook-debuginfo-0:1.2.9-1.module_el8.9.0+3823+03810114.x86_64
    - oci-seccomp-bpf-hook-debugsource-0:1.2.9-1.module_el8.9.0+3823+03810114.x86_64
    - podman-3:4.6.1-9.module_el8.9.0+3823+03810114.src
    - podman-3:4.6.1-9.module_el8.9.0+3823+03810114.x86_64
    - podman-catatonit-3:4.6.1-9.module_el8.9.0+3823+03810114.x86_64
    - podman-catatonit-debuginfo-3:4.6.1-9.module_el8.9.0+3823+03810114.x86_64
    - podman-debuginfo-3:4.6.1-9.module_el8.9.0+3823+03810114.x86_64
    - podman-debugsource-3:4.6.1-9.module_el8.9.0+3823+03810114.x86_64
    - podman-docker-3:4.6.1-9.module_el8.9.0+3823+03810114.noarch
    - podman-gvproxy-3:4.6.1-9.module_el8.9.0+3823+03810114.x86_64
    - podman-gvproxy-debuginfo-3:4.6.1-9.module_el8.9.0+3823+03810114.x86_64
    - podman-plugins-3:4.6.1-9.module_el8.9.0+3823+03810114.x86_64
    - podman-plugins-debuginfo-3:4.6.1-9.module_el8.9.0+3823+03810114.x86_64
    - podman-remote-3:4.6.1-9.module_el8.9.0+3823+03810114.x86_64
    - podman-remote-debuginfo-3:4.6.1-9.module_el8.9.0+3823+03810114.x86_64
    - podman-tests-3:4.6.1-9.module_el8.9.0+3823+03810114.x86_64
    - python-podman-0:4.6.0-2.module_el8.9.0+3823+03810114.src
    - python3-criu-0:3.18-4.module_el8.9.0+3823+03810114.x86_64
    - python3-podman-0:4.6.0-2.module_el8.9.0+3823+03810114.noarch
    - runc-1:1.1.12-1.module_el8.9.0+3823+03810114.src
    - runc-1:1.1.12-1.module_el8.9.0+3823+03810114.x86_64
    - runc-debuginfo-1:1.1.12-1.module_el8.9.0+3823+03810114.x86_64
    - runc-debugsource-1:1.1.12-1.module_el8.9.0+3823+03810114.x86_64
    - skopeo-2:1.13.3-3.module_el8.9.0+3823+03810114.src
    - skopeo-2:1.13.3-3.module_el8.9.0+3823+03810114.x86_64
    - skopeo-tests-2:1.13.3-3.module_el8.9.0+3823+03810114.x86_64
    - slirp4netns-0:1.2.1-1.module_el8.9.0+3823+03810114.src
    - slirp4netns-0:1.2.1-1.module_el8.9.0+3823+03810114.x86_64
    - slirp4netns-debuginfo-0:1.2.1-1.module_el8.9.0+3823+03810114.x86_64
    - slirp4netns-debugsource-0:1.2.1-1.module_el8.9.0+3823+03810114.x86_64
    - toolbox-0:0.0.99.4-5.module_el8.9.0+3823+03810114.src
    - toolbox-0:0.0.99.4-5.module_el8.9.0+3823+03810114.x86_64
    - toolbox-debuginfo-0:0.0.99.4-5.module_el8.9.0+3823+03810114.x86_64
    - toolbox-debugsource-0:0.0.99.4-5.module_el8.9.0+3823+03810114.x86_64
    - toolbox-tests-0:0.0.99.4-5.module_el8.9.0+3823+03810114.x86_64
    - udica-0:0.2.6-20.module_el8.9.0+3823+03810114.noarch
    - udica-0:0.2.6-20.module_el8.9.0+3823+03810114.src
...
---
document: modulemd
version: 2
data:
  name: container-tools-devel
  stream: "rhel8"
  version: 8090020240429174156
  context: 20125149
  arch: x86_64
  summary: Most recent (rolling) versions of podman, buildah, skopeo, runc, conmon,
    runc, conmon, CRIU, Udica, etc as well as dependencies such as container-selinux
    built and tested together, and updated as frequently as every 12 weeks.
  description: >-
    Latest versions of podman, buildah, skopeo, runc, conmon, CRIU, Udica, etc as
    well as dependencies such as container-selinux built and tested together, and
    updated as frequently as every 12 weeks. Only very limited back ports are provided
    to this stream, and most patches come from providing new versions.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      go-toolset: [rhel8]
      golang-ecosystem: [1.0]
      platform: [el8]
    requires:
      container-tools: [rhel8]
      platform: [el8]
  references:
    community: https://github.com/projectatomic
    documentation: https://projectatomic.io
    tracker: https://github.com/projectatomic
  profiles:
    common:
      rpms:
      - aardvark-dns
      - buildah
      - cockpit-podman
      - conmon
      - container-selinux
      - containernetworking-plugins
      - containers-common
      - criu
      - crun
      - fuse-overlayfs
      - libslirp
      - netavark
      - podman
      - python3-podman
      - runc
      - skopeo
      - slirp4netns
      - toolbox
      - udica
  api:
    rpms:
    - buildah
    - conmon
    - container-selinux
    - containernetworking-plugins
    - containers-common
    - fuse-overlayfs
    - libslirp
    - podman
    - podman-docker
    - podman-manpages
    - podman-remote
    - python3-podman
    - runc
    - skopeo
    - slirp4netns
  buildopts:
    rpms:
      macros: >
        %_with_ignore_tests 1
  components:
    rpms:
      aardvark-dns:
        rationale: Primary component of this module
        ref: a976dcb65e83b2772c493c19e5c57129dc9678b2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      buildah:
        rationale: Primary component of this module
        ref: 6a3e3e6b072a092cb14a349d002f96dfdfd3280b
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      cockpit-podman:
        rationale: Primary component of this module
        ref: dd3ca4c75833d717392e7a847876ba721b6888b2
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      conmon:
        rationale: Primary component of this module
        ref: c4ad33b4597889abdc51b184c3b6a8dc7d57e77d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      container-selinux:
        rationale: Primary component of this module
        ref: a8e2ad565ee56c2de78e83f92fed53d9a5d63d10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containernetworking-plugins:
        rationale: Primary component of this module
        ref: 6b202eaea652c21036822074ba146805528144e5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containers-common:
        rationale: Primary component of this module
        ref: 673f19f2acfdc9595c8cbf0d8a68875552929879
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      criu:
        rationale: Primary component of this module
        ref: 84a15ca64f2c3333cee1cd5fa2e22e3b840160a9
        buildorder: -1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      crun:
        rationale: Primary component of this module
        ref: 5121250b38205465f1fb5e475a44b5945c8007f1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      fuse-overlayfs:
        rationale: Primary component of this module
        ref: 71d86e1ffd01485ddb1da35898da8010d391ac04
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      libslirp:
        rationale: Primary component of this module
        ref: 07f3b9a5fc43d8b991822818c7f5477ee7aba0ae
        buildorder: -1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      netavark:
        rationale: Primary component of this module
        ref: 0bf9413d3e18fb3686dca61a73cf5eb0bb6bbaf3
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      oci-seccomp-bpf-hook:
        rationale: Primary component of this module
        ref: 39cd30b49b744c21be2a95b24d412b9e28f4b268
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      podman:
        rationale: Primary component of this module
        ref: de5e4e2465946e8bc5bd44453fb44c72411f6fc1
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-podman:
        rationale: Primary component of this module
        ref: 466c32ee2b38048f278c379c2a62f31f1d64f894
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      runc:
        rationale: Primary component of this module
        ref: 9f50971e4c5757206ce7a80710ab169a90ee5f57
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      skopeo:
        rationale: Primary component of this module
        ref: 7ed40857df2d98fce5ec3418b481cc90581747e7
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      slirp4netns:
        rationale: Primary component of this module
        ref: ed4b1819165cd36e09ddbf849c22e1e18abb7812
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      toolbox:
        rationale: Primary component of this module
        ref: dca9bf047b2738d3e3b8b7ffb7eb9dac6b59e1cf
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      udica:
        rationale: Primary component of this module
        ref: cfbac3b8c1b76b770704a1a21d4a5d920383d37e
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
